¿Por qué necesito ampliar a OS X 10.6.8?

Para asegurarte de que tu ordenador sea compatible con la aplicación de Dropbox para escritorio, te recomendamos utilizar la versión más actualizada de tu sistema operativo.

Aunque Dropbox funciona con OS X 10.6 (Snow Leopard), requiere la versión más reciente: 10.6.8. Si utilizas una versión anterior de OS X 10.6, el sistema te pedirá que actualices a la versión 10.6.8. Puedes actualizar a esta versión siguiendo estas instrucciones del centro de soporte de Apple.

Lo sentimos. Indícanos cómo podemos mejorar:

Thanks for your feedback! Let us know how this article helped:

¡Gracias por tus comentarios!

Respuestas de la comunidad
    Respuestas de la comunidad

      Otras formas de obtener ayuda

      Comunidad

      Asistencia de Twitter

      Ayuda guiada

      Otras formas de obtener ayuda

      Comunidad

      Asistencia de Twitter

      Ayuda guiada

      Otras formas de obtener ayuda

      Comunidad

      Asistencia de Twitter

      Ponte en contacto con el departamento de asistencia.